Salient 8.5.4 is Now Compatible with Woocommerce 3.3.1 . Kindly update the Theme if you have updated Woocommerce . 

Okay

Nothing here, sorry!

Go back home?